
div#site-container div#header {
  background: url(/img/header-bg-black.jpg) no-repeat top center;
}



body, h1, h2, h3, h4, h5, p, li, input, select, textarea, legend, label {
  background-color: #000 !important;
  color: #fff !important;
}

li {
  color: #fff !important;
}


a {
  color: #ff0 !important;
  text-decoration: underline !important;
}

.leftnav-single {
  background-image: none;
}
.leftnav-multiple {
  background-image: none;
}
div#sub-menu h3 {
  background-color: transparent;
}


div#tabs a {
    background-color: #ff0;
    background-image: none;
    color: #000 !important;
  }
    div#tabs a.off {
      background-color: #000;
      background-image: none;
      color: #ff0 !important;
    }



div#question-wrapper {
  background: none;
}
  div#question-wrapper ul li a {
    background: #000;
    border: none;
    color: #fff;
  }
    div#question-wrapper ul li a:hover {
      background: #fff;
      color: #000 !important;
    }
div#question {
  background: #fff;
  color: #000;
}



div#social-care, ul#social-nav {
  background-color: #000 !important;
  background-image: none !important;
}